Bug 1308212 - uriparser: FTBFS in rawhide
uriparser: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: uriparser (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: François Cami
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:38 EST by Fedora Release Engineering
Modified: 2016-03-27 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-27 19:24:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (30.61 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
root.log (94.64 KB, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 17:38 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:38:28 EST
Your package uriparser failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12876049

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:38:30 EST
Created attachment 1126702 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:38:31 EST
Created attachment 1126704 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:38:32 EST
Created attachment 1126705 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:18:01 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 François Cami 2016-03-27 19:24:26 EDT
Fixed for rawhide (f25):
http://koji.fedoraproject.org/koji/taskinfo?taskID=13477447
I won't backport into f24 as we are post-Alpha, so I'll close this.
Feel free to backport as needed.

Note You need to log in before you can comment on or make changes to this bug.